html,
body {
	position: relative;
	width: 100%;
	height: 100%;
}

body {
	color: #0e0d0d;
	margin: 0;
	padding: 0px;
	box-sizing: border-box;
	font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI",
		Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

:root {
	--sidebar-width: 250px;
}

.noselect {
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
